@charset "UTF-8";


.pay_top_fade > div{
  	opacity : 0;
  	transform: translateY(100px);
  	transition: all 1s;
}
.pay_top_fade.scroll > div{
  	opacity : 1;
  	transform: translateY(0);
}
.pay_top_fade_title{
  	opacity : 0;
  	transition: all 1s;
  	transform: translateX(-100px);
}

.pay_top_fade_title.scroll{
  	opacity: 1;
  	transform: translateX(0);
}